### Method

# Adw BreakpointBin get_child

since: 1.4

#### Declaration [src]

    GtkWidget*
    adw_breakpoint_bin_get_child (
      AdwBreakpointBin* self
    )

#### Description [src]

Gets the child widget of `self`.

Available since: 1.4

Gets property | `Adw.BreakpointBin:child`

#### Return value

Type: `GtkWidget`

The child widget of `self`.

The data is owned by the instance.
The return value can be `NULL`.